server:
  port: 8505
spring:
  profiles:
    active: dev
  application:
    name: GOLDEN-MANAGER-SERVICE
mybatis:
  type-aliases-package: com.crm.manager.pojo.view
login:
  excludePathPatterns:
    /user/login,
    /user/logout,
    /user/switch/lang,
    /user/update/password/send/email,
    /user/update/email/password,
    /market/upload/email/template/export,
    /web/upload/cid/template/export,
    /cooperative/partner/*/add,
    /user/display/*
#  single-sign-on: true
role:
  excludePathPatterns:
    /user/info,
    /user/search/info,
    /user/group/get,
    /user/sales,
    /user/update/login/password,
    /user/role/search/list,
    /account/deal/password/change/custom/searcher/list,
    /account/deal/password/reset/custom/searcher/list,
    /account/investor/password/change/custom/searcher/list,
    /account/leverage/custom/searcher/list,
    /account/*,
    /department/search/list,
    /custom/group/list,
    /custom/group/type/list,
    /custom/group/search/info,
    /custom/login/search/info,
    /control/panel/custom/dynamic,
    /custom/search/real/single,
    /country/get,
    /control/panel/**,
    /index/**,
    /reasons/refusal/list,
    /reasons/refusal/custom/list,
    /push/message/custom/list,
    /push/message/list,
    /email/config/list,
    /trade/**,
    /trade/sharding/**,
    /ib/report/*,
    /ib/search/ib/single,
    /ib/tree,
    /ib/tree/**,
    /ib/point,
    /bank/custom/list,
    /agent/point/change/list,
    /account/belong/change/add,
    /agent/belong/change/**,
    /custom/update/ibInvalid,
    /agent/balance/frozen/**,
    /email/config/test/send,
    /web/activity/dropdown,
    /account/trading/activity/*,
    /remittance/channel/get/code,
    /common/upload,
    /*/channel/get/code,
    /risk/group/leverage/symbol/list,
    /source/list
ip:
  ip2LocationLiteDbAddress: true
  ip2LocationLiteDbLongitudeLatitude: false
